Revision 8eeed0db configure

View differences:

configure
2910 2910
enabled libvpx     && {
2911 2911
    enabled libvpx_decoder && { check_lib2 "vpx/vpx_decoder.h vpx/vp8dx.h" vpx_codec_dec_init_ver -lvpx ||
2912 2912
                                die "ERROR: libvpx decoder version must be >=0.9.1"; }
2913
    enabled libvpx_encoder && { check_lib2 "vpx/vpx_encoder.h vpx/vp8cx.h" vpx_codec_enc_init_ver -lvpx ||
2914
                                die "ERROR: libvpx encoder version must be >=0.9.1"; } }
2913
    enabled libvpx_encoder && { check_lib2 "vpx/vpx_encoder.h vpx/vp8cx.h" "vpx_codec_enc_init_ver VPX_CQ" -lvpx ||
2914
                                die "ERROR: libvpx encoder version must be >=0.9.6"; } }
2915 2915
enabled libx264    && require  libx264 x264.h x264_encoder_encode -lx264 &&
2916 2916
                      { check_cpp_condition x264.h "X264_BUILD >= 99" ||
2917 2917
                        die "ERROR: libx264 version must be >= 0.99."; }

Also available in: Unified diff